--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Hash (inline hashes) are not supported. Returns an unmentionably-typed sexp.
full_name: TypeChecker#process_hash
is_singleton: false
name: process_hash
params: (exp)
visibility: public
